[<text>
<title>uk money rates fall as bank approves base rate cut</title>
<dateline>    london, march 9 - </dateline>a half point cut in base lending rates
was announced by the big four clearing banks today after the
bank of england finally endorsed such a move following weeks of
downward pressure, dealers said.
    during its routine intervention in the market, the bank
trimmed the rates at which it deals with the discount houses by
half a point and national westminster led the other clearing
banks in reducing its base rate to 10-1/2 pct from 11 pct.
    the timing of the bank of england move took operators by
surprise after its recent action seemingly designed to dampen
hopes of a base rate cut ahead of the u.k. budget on march 17.
       for some time, fundamentals have
led the market to push for a one point cut in base lending
rates to 10 pct but the central bank has declined to follow
wholesale money market rates down.
    although political considerations -- the government's wish
to see a fall in base rates coincide with the budget -- had
been suggested by operators last week as reasons for the bank's
delaying action, worries about the real strength of sterling
and perhaps about the market's reaction to the content of the
budget may have been behind the central bank's caution, dealers
said.
    in the event, sterling continued firm after the rate cut,
leaving the market still looking for another half point fall.
    consequently, rates in the money market eased during the
day, one-month interbank sterling shedding 5/16 point to
10-9/16 7/16 and three-months trading 1/16 point down at
10-5/16 3/16 pct. sterling cd's were similarly down between
5/16 point in one month and 1/8 point in one year.
    overnight interbank money for tomorrow was indicated at
around 11 pct, almost a point below the levels ruling at the
end of last week. today, overnight touched a high of some
11-3/4 pct after the bank took out 228 mln stg of an estimated
300 mln stg shortage.
 reuter
</text>]